Komunikat o wymaganiach technicznych

Od 31.10.2016 roku połączenie z bankowością internetową jest możliwe wyłącznie w oparciu o najwyższy protokół połączenia szyfrowanego TLS 1.2.

Korzystasz z wersji przeglądarki, która nie obsługuje TLS 1.2 i z tego powodu nie możesz zalogować się do bankowości internetowej.

Skorzystaj z instrukcji, dostosuj przeglądarkę i zaloguj się ponownie.

Infolinia 1 9999